/*
	Theme Name: Outreach Pro
	Theme URI: http://my.studiopress.com/themes/outreach/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 3.0.0
	
	Tags: black, green, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
	
	Template: genesis
	Template Version: 2.0.0
	
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Table of Contents
	
	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Home Page
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
	- Comments
	- Sidebars
	- Sub Foooter
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Outreach Pro Blue
		- Outreach Pro Orange
		- Outreach Pro Purple
		- Outreach Pro Red
	- Media Queries
	- Retina Display
		- Retina
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 767px

*/
/*
Imports
---------------------------------------------------------------------------------------------------- */

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

/* Box Sizing
--------------------------------------------- */

/* Float Clearing
--------------------------------------------- */

/*
Defaults
---------------------------------------------------------------------------------------------------- */
/* Typographical Elements
--------------------------------------------- */

blockquote::before {
	right: -20px;
	left: auto;
}

/* Headings
--------------------------------------------- */

/* Objects
--------------------------------------------- */

/* Forms
--------------------------------------------- */

/* Tables
--------------------------------------------- */

td,
th {
	text-align: right;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* Site Containers
--------------------------------------------- */

/* Column Widths and Positions
--------------------------------------------- */
/* Wrapping div for .content and .sidebar-primary */

/* Primary Sidebar */

/* Secondary Sidebar */

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: right;
	margin-right: 2.564102564102564%;
	margin-left: auto;
}

.first {
	margin-right: 0;
	margin-left: auto;
}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: right;
}

.alignleft .avatar,
.author-box .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
	margin-right: auto;
}

.alignright .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
	margin-left: auto;
}

.comment .avatar {
	margin: 0 0 24px 16px;
}

/* Genesis
--------------------------------------------- */

/* Search Form
--------------------------------------------- */

.site-header .search-form {
	float: left;
}

/* Titles
--------------------------------------------- */

/* WordPress
--------------------------------------------- */

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget li {
	text-align: right;
}

.widget ol > li {
	padding-right: 2rem;
	padding-left: 0;
}

.widget li li {
	margin: 0 30px 0 0;
	margin: 0 3 0 0rem;
}

/* Featured Content
--------------------------------------------- */

/*
Plugins
---------------------------------------------------------------------------------------------------- */
/* Genesis eNews Extended
--------------------------------------------- */

/* Genesis Responsive Slider
------------------------------------------------------------ */

/* Gravity Forms
--------------------------------------------- */

/* Jetpack
--------------------------------------------- */

/*
Site Header
---------------------------------------------------------------------------------------------------- */

/* Title Area
--------------------------------------------- */

.title-area {
	float: right;
}

.header-image .site-title > a {
	float: right;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: left;
	text-align: left;
}

.site-header .genesis-nav-menu li li {
	margin-right: 0;
	margin-left: auto;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu .menu-item {
	text-align: right;
}

.genesis-nav-menu .sub-menu {
	right: -9999px;
	left: auto;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -48px 199px 0 0;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	right: auto;
	left: auto;
}

.genesis-nav-menu > .first > a {
	padding-right: 0;
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-left: 0;
	padding-right: 0;
}

.genesis-nav-menu > .right {
	float: left;
}

/* Site Header Navigation
--------------------------------------------- */

/* Primary Navigation
--------------------------------------------- */

/* Secondary Navigation
--------------------------------------------- */
/*NR - removed
.nav-secondary .wrap {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
*/
/* Responsive Menu
--------------------------------------------- */

/*
Content Area
---------------------------------------------------------------------------------------------------- */
/* Home Page
--------------------------------------------- */

.home-bottom .widget {
	float: right;
	margin-right: 2.564102564102564%;
	margin-left: auto;
}

.home-bottom .widget:nth-child(4n+1) {
	margin-right: 0;
	margin-left: auto;
}

/* Entries
--------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-right: 40px;
	margin-right: 4rem;
	margin-left: auto;
}

/* Entry Meta
--------------------------------------------- */

.entry-categories {
	float: right;
}

.entry-comments-link,
.entry-tags {
	float: left;
}

/* After Entry
--------------------------------------------- */

/* Pagination
--------------------------------------------- */

/* Comments
--------------------------------------------- */

li.comment,
li.pingback {
	border-left: none;
	border-right: none;
}

.comment-list li li {
	margin-left: -32px;
	margin-left: -3.2rem;
	margin-right: auto;
}

.comment-respond label {
	margin-left: 12px;
	margin-left: 1.2rem;
	margin-right: auto;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

/*
Sub Footer
---------------------------------------------------------------------------------------------------- */

.sub-footer-left {
	float: right;
}

.sub-footer-right {
	float: left;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets-1,
.footer-widgets-2 {
	margin-left: 40px;
	margin-left: 4rem;
	margin-right: auto;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	float: right;
}

.footer-widgets-4 {
	float: left;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

/*
Theme Colors
---------------------------------------------------------------------------------------------------- */
/* Outreach Pro Blue
--------------------------------------------- */

/* Outreach Pro Orange
--------------------------------------------- */

/* Outreach Pro Purple
--------------------------------------------- */

/* Outreach Pro Red
--------------------------------------------- */

/*
Media Queries
---------------------------------------------------------------------------------------------------- */


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

}

@media only screen and (max-width: 1180px) {

}

@media only screen and (max-width: 1023px) {

}

@media only screen and (max-width: 1180px) {

}

@media only screen and (max-width: 860px) {
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.sub-footer-left,
	.sub-footer-right,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
	}
}